foobar2000 v2.0 VST_Plugins

Begonnen von Master62, 19. September 2022, 18:10:47

⏪ vorheriges - nächstes ⏩

Master62

Hallo,

welche vst plugins funktionieren noch in der Version 2?
Ich habe mal Version 2 (32 bit) installiert und versucht dort die VST_Plugins (VST_2 _32bit) von der alten foobar Version (1.6.12) zu installieren. Es sind dll's. Da ging überhaupt nichts.
Ich ging den gleichen Weg wie bei der 1.6 Version. Ich kann bei Version 2 dort keine dll's auswählen bzw ins component Fenster ziehen.
Geht das überhaupt noch mit Fremdanbieter VST_Plugins. Oder mache ich da was komplett falsch?

Grüße
Master62

Master62

Jetzt ging es.

es fehlte ein vst wrapper.
Hab ihn installiert (32Bit) und die vst plugins (32Bit) wurden erkannt.
Allerdings nur bei der 32Bit version von foobar Ver.2

Ich bräuchte für die 64Bit version auch einen 64Bit vst Wrapper. Da ist mir leider keine Freeware bekannt.

mfg
Master62